package space.nstart.pcp.pcp_types_lib.dto.satellite

import jakarta.validation.constraints.NotBlank

data class SatelliteGroupUpdateDTO(
    @field:NotBlank
    val name: String = "",
    val satelliteIds: List<Long> = listOf()
)
